<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Cat Meme Homepage</title>
</head>
<body>

	<h1 align="center">Welcome to the activity/index page</h1>

	<a href="https://www.google.com/search?tbs=simg:CAQSgAEafgsQsIynCBpiCmAIAxIolge1D5cHjAaZB-gSsA-aB-gbhA_1fK6IjlDWcLeMroi2gLck1vySjLRowp_18He233VhjH9oGNWxIBPG6iRjLbVnPz7TRwKEdD1kg_1n1RSszgD4XJXRiny_1Z9KIAQMCxCOrv4IGgoKCAgBEgTIVoOWDA&sxsrf=ALiCzsZIV4KLjGI7yjN0rfud6SKxQ3DOjQ:1665062846503&q=cat+with+glasses+meme+png&tbm=isch&sa=X&ved=2ahUKEwiKkPq72sv6AhXarokEHc7CDBUQwg56BAgBEDg&biw=1129&bih=713&dpr=2"  target="_blank">
		<img src="./images/cat-meme-1.png" alt="cat with shades" />
	</a>
	
	<ol>
		<li><a href="index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>